@import "normalize.css";
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');

body {
	background: #ebebeb;
	margin:0;
	font-family: 'Ubuntu','Helvetica Neue','Helvetica','Arial',sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility;
	overflow-x: hidden;
	color: #4c4c4c;
	font-size: 15px;
}

/* Box model */
*, *:before, *:after { -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box; }
/* Selection */
*::-moz-selection { background-color: #0095da; color: #fff; }
*::selection { background-color: #0095da; color: #fff; }

.left  {float:left;}
.right {float:right;}

a, a:visited, a:hover, a:focus {color:#444;text-decoration:none;outline: 0;transition:all 0.2s ease;}
a:hover {color:#444;}

.grecaptcha-badge {
	z-index: 2!important;
	bottom: 100px !important;
}

.container {
	width: 1240px;
	margin: 0 auto;
}

.site-header {
	background: #154AA7;
	text-align: center;
	padding: 20px 0;
	margin-bottom: -38px;
}
.site-header #top {
	text-align: right;
}
.site-header #top span {border-right: 1px solid #fff;padding: 0 8px 1px;}
.site-header #top span:last-child {border-right: 0;}
.site-header #top a {
	color: #fff;
	font-size: 13px;
	padding-bottom: 8px; 
	
	border-bottom: 2px solid transparent;
}
.site-header #top a:hover {border-bottom: 2px solid #b66746;}

.navpane {
	background: rgba(21, 74, 167, 0.6);
	top: 35px;
	position: relative;
	z-index: 99;
}
.navpane .container {position: relative;}
.navpane nav#menu > ul {text-align: center;}
.navpane nav ul li:after {content: none;}
.navpane nav ul li {
	display: inline-block;
	position: relative;
}
.navpane nav ul li a {
	color: #fff;
	text-transform: uppercase;
	padding: 10px 13px;
	display: block;
	font-size: 14px;
	position: relative;
}
.navpane nav ul li:hover > a {background:#154AA7;}
.navpane nav ul li a:visited {color: #fff;}
.navpane nav ul li a:hover {
	color: #fff;
	background: #154AA7;
}

.navpane .subnav {
	visibility: hidden; /* hides sub-menu */
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	transform: translateY(-2em);
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	background: rgba(21, 74, 167, 0.8);
	min-width: 185px;
	border-bottom: 3px solid #b66746;
}
.navpane nav ul li .subnav li {display: block;}
.navpane nav ul li .subnav li a {
	text-transform: unset;
	padding: 10px 20px;
}
.navpane nav ul li:hover .subnav{
	visibility: visible; /* shows sub-menu */
	opacity: 1;
	z-index: 10;
	transform: translateY(11px);
	transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}
.navpane nav ul li a span i {
	color: rgba(21, 74, 167, 0.8);
	font-size: 21px;
	opacity: 0;
}
.navpane nav ul li a span {
	display: block;
	height: 13px;
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
	text-align: center;
}
.navpane nav  ul > li:hover a span > i {
	opacity: 1;
	transition:all 0.6s ease;
}

#side-social {
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 3;
}

#side-social a {
	background: rgba(0,0,0,0.7);
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	display: block;
	width: 50px;
	height: 40px;
	color: #fff;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 3px;
	right: -10px;
	position: relative;
	padding-right: 10px;
}

#side-social a:hover {right: 0;}
#side-social a.email:hover {background: #154AA7;}
#side-social a.whatsapp:hover {background: #6EA56F;}
#side-social a.facebook:hover {background: #154AA7;}
#side-social a.instagram:hover {background: #7B057E;}
#side-social a.linkedin:hover {background: #007bb5;}
#side-social a.youtube:hover {background: #ff0000;}

#formflap {
	height: 360px;
	min-height: 0;
	position: absolute;
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
	z-index: 1;
	width: 340px;
	right: -350px;
	top: 100%;
	background: rgba(0,0,0,0.8)!important;
	border-radius: 8px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	transition:all 0.2s linear;
}
#formflap.open {
	right: 0;
	transition:all 0.2s linear;
}
#formflap form {height: 0;display: none;}
#formflap .section-head {display: none;}
#side-social #formflap a {
	top: 38px;
	right: 70px;
}
#side-social #formflap a .fa-times {display: none;padding-top: 7px;}
#side-social #formflap.open form,
#side-social #formflap.open .section-head {display: block;}
#side-social #formflap.open a .fa-envelope {display: none;}
#side-social #formflap.open a .fa-times {display: block;}
#side-social #formflap.open a {
	right: auto;
	background: rgba(0,0,0,0.8)!important;
	transition:all 0.2s ease;
	position: absolute;
	left: -45px;
	width: 45px;
	padding-right: 0;
}


/*Buscador Header*/
.search {
	position: absolute;
	right: -20px;
	top: 50%;
	transform: translateY(-50%);
}
.search.open {display: none;}
.search #searchbtn {
	position: absolute;
	left: -37px;
	top: -8px;
}
#searchbar.open {
	position: absolute;
    top: -143px;
    left: 0;
    width: 100%;
    background: #154AA7;
    height: 143px;
}
#searchbar input[type='text'] {
	border: 0;
	box-shadow: none;
	display: none;
	margin: 0;
	background: transparent;
	font-size: 20px;
	color: #fff;
}
#searchbar input[type='text']::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 0.8; /* Firefox */
}

#searchbar input[type='text']:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

#searchbar input[type='text']::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
#searchbar button {
	float: right;
	border:0;
	background: transparent;
	display: none;
}
#searchbar input:focus,
#searchbar button:focus {outline: 0;}
.search i {color: #fff;}
#searchbar.open form {
	padding: 10px;
	display: block;
	position: relative;
	position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
#searchbar.open input,
#searchbar.open button {display: block;}
#searchbar.open button {
	position: absolute;
	right: 10px;
	top: 20px;
}
#searchbar.open button i {color: #fff; font-size: 20px;}
#searchbar.open #searchbtn {display: none;}


/*Buscador Listados*/
.list-search form {position: relative;}
.list-search input[type='text'] {margin-bottom: 30px;}
.list-search button {
	position: absolute;
	right: 5px;
	top: 7px;
	background: transparent;
	border: 0;
	font-size: 20px;
}

/*Top Footer*/
.contact-info {
	background:#333333;
	display: grid;
	grid-template-columns: 33% 34% 33%;
	color: #fff;
	padding: 40px 0;
}

.contact-info span {
	text-align: center;
	border-right: 1px solid #444;
	padding: 40px 20px;
	color: #666;
}

.contact-info span:last-child {border-right: 0;}
.contact-info i {
	color: #666;
	display: block;
	font-size: 40px;
	margin-bottom: 15px;
}

/*Bottom footer*/
footer {
	background: #414141;
	font-size: 11px;
	color: #9B9B9B;
	padding: 20px 0 0;
}
footer .footer-cols {
	display: grid;
	grid-template-columns: 15% 73% 10%;
	grid-gap: 2%;
}
footer a {color: #9B9B9B !important;font-weight: 600;}
footer a:hover {color: #fff !important;}

footer .top > ul {
	display: grid;
	grid-template-columns: 32% 32% 32%;
	grid-gap: 2%;	
}
footer .subnav {margin:20px 0;}
footer .subnav a {font-weight: 400;}
footer .subnav i {display: none;}
footer .bottom {
	background: #333;
	text-align: center;
	padding: 15px 0;
}
footer span {display: none;}


.btn {
	display: block;
	border: 1px solid #fff;
	padding: 10px 20px;
}

.form-box {
	position: relative;
}

.form-box .slider .panel.showing {z-index: 99;}
.form-box .slider .panel img {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.form-box .swiper-button-next,
.form-box .swiper-button-prev {display: none;}

.form-box .grecaptcha-badge {
	bottom: -66px!important;
	right: -286px!important;
}

.contact {padding: 15px 20px 20px;position: relative;min-height: 270px;}
.contact h1 {font-size: 25px;text-align: center;}
.loader {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.contact .message {
	background: rgba(255,255,255,0.7);
	padding: 20px;
	text-align: center;
	border-radius: 10px;
	width: 60%;
	margin: 0 auto;
}

form {
	max-width: 600px;
	margin: 0 auto;
}
input[type='text'],
select,
.select2-container .select2-selection--single {
	margin:0 0 10px;
	width:100%;
	padding:10px;
	transition:all 0.2s ease;
	border-radius:10px;
	border: 0;
	height: 40px;
}
.select2-container .select2-selection--single:focus,
input[type='text']:focus {
	outline: none;
}
.select2-container {width: 100% !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 20px;text-align: left; padding: 0;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 40px;width: 30px;}
.select2-container--open .select2-dropdown {
	top: -13px;
	border: 0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #757575;
}
.select2-results {
	box-shadow: 4px 3px 5px 0 rgba(82, 82, 82, 0.48);
	padding-bottom: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.phone-field {
	display: grid;
	grid-template-columns: 30% 68%;
	grid-gap: 2%;
}
.double-field {
	display: grid;
	grid-template-columns: 49% 49%;
	grid-gap: 2%;
}

form .btn {
	width: 100%;
	margin-top: 10px;
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}

/*.contact .step1,
.contact .step2-carrera,
.contact .step2-programa {display: none;}
.contact .step1.show,
.contact .step2-carrera.show,
.contact .step2-programa.show {display: block;}

.contact input[type="radio"] {display: none;}
.contact input[type="radio"]:checked + label {background: #fff; border:1px solid #fff;}
.contact input[type="radio"]:checked + label span {color: #0f47aa;}
.contact .boxes {
	display: grid;
	grid-template-columns: 50% 50%;
}
.contact .box {
	width: 100%;
	height: 100px;
	transition: all 250ms ease;
	will-change: transition;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	position: relative;
	font-weight: 600;
	text-transform: uppercase;
	border: 1px solid #fff;
}
.contact .boxes label.carrera {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.contact .boxes label.programa {
	border-left: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.contact .box:active {
	transform: translateY(10px);
}
.contact .box span {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	transition: all 300ms ease;
	font-size: 20px;
	user-select: none;
	color: #fff;
}*/


.section-head h1 {
	margin-top: 0;
	font-weight: 300;
}

.person .list {
	display: grid;
	grid-template-columns: 32% 32% 32%;
	grid-gap: 2%;
}
.person .list .item {text-align: center;}
.person .list img {border-radius: 8px;}
.person .list h4 {margin-top: 3px;}
.person h3 {text-align: center;}

/*Swiper*/
.slider .panel {
	position: relative;
	height: 550px;
}
.slider .text {
	position: absolute;
	bottom: 40px;
	left: 50px;
	z-index: 3;
	width: 45%;
}

.slider .text h1 {margin-bottom: 10px;color: #fff;font-weight: 300;font-size: 38px; line-height: 42px;}
.slider .text p {margin: 10px 0 0;color: #fff;font-size: 18px;line-height: 20px;font-weight: 300;}

.slider .gradient {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.slider .panel img {
	display: block;
	width: 100%;
}


.swiper-button-next,
.swiper-button-prev {
	background: transparent;
	color: #fff;
	height: 90px;
	line-height: 90px;
	font-size: 30px;
}
.swiper-button-prev {text-align: left;}
.swiper-button-next {text-align: right;}

.wp-box {
	display: grid;
	grid-template-columns: 50% 50%;
	background: #00B852;
	color: #fff;
	position: relative;
}
.wp-box a {color: #fff;}
.wp-box img {width: 100%;display: block;}
.wp-box .text {position: relative;}
.wp-box .text .inside {
	font-size: 30px;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.inscription .btn {
	background: #17649d;
	border-radius: 8px;
	width: 500px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px 20px;
	border: 0;
	text-decoration: none!important;
}

/*Listado de Carreras/Licenciaturas*/
.licenciaturas {
	background: #003C5A;
	color: #fff;
	padding: 30px 0;
	text-align: center;
}

.circles {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
	display: grid;
	grid-template-columns: 23.5% 23.5% 23.5% 23.5%;
	grid-column-gap: 2%;
}

.circles:after,
.circle:before {
	content: '';
	display: table;
}

.circles:after {
	clear: both;
}

.circles li {
	width: 100%;
	margin-bottom: 20px;
}

.circle {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.circle .text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-backface-visibility: hidden; /*for a smooth font */
}

.circle .text h3 {
	color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
}

.circle .text p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 13px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.circle .text p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
}

.circle .text p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.circle:hover .text {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	z-index: 2;	
}
.circle a {display: block;position: relative;}

.circle img {
	display: block;
	border-radius: 50%;
	width: 100%;
}
.circle:hover img {opacity: 0;}


/*Listado de Cursos/Diplomaturas*/
.capacitacion {
	background:#202020;
	color: #fff;
	padding: 30px 0;
	text-align: center;
}

.capacitacion .section-head p {
	width: 90%;
	margin: 0px auto 30px;
}

.capacitacion .list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 20px;
	margin-bottom: 10px;
}
.capacitacion .item {margin-bottom: 20px;}
.capacitacion .item,
.capacitacion .item .image {
	position: relative;
}
.capacitacion .item a {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.capacitacion .item .mask {
	position: absolute;
	background: #000;
	opacity: 0.6;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.capacitacion .item img {width: 100%;display: block;}
.capacitacion .item .text {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px;
	z-index: 1;
	color: #fff;
	height: 30%;
	width: 100%;
}

.capacitacion .item a:hover .text {transition:all 0.4s ease;height: 100%;}
.capacitacion .item a:hover .mask {background: #004B75;opacity: 0.8; transition:all 0.4s ease;}

.capacitacion .item .text h2 {
	margin: 0;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	font-weight: 400;
	font-size: 33px;
	width: 100%;
}
.capacitacion .item .text p {
	opacity: 0;
	z-index: -2;
	height: 0;
	font-size: 19px;
	font-weight: 300;
}
.capacitacion .item a:hover .text h2 {position: relative;top: 0;bottom: auto;}
.capacitacion .item a:hover .text p {
	opacity: 1;
	transition:all 0.2s ease;
}

.capacitacion .item .info {
	margin-top: 5px;
	display: grid;
	grid-template-columns: 20% 80%;
}
.capacitacion .item .info time {
	background: #800202;
	font-weight: 500;
	padding: 10px;
}
.capacitacion .item .info time.start {background:#800202;}
.capacitacion .item .info .person {padding: 10px;background:#4D4D4D;}

.capacitacion .item .info h4 {
	margin: 0;
	padding: 15px 5px;
	background: #4D4D4D;
	font-weight: 400;
	font-size: 15px;
}

.capacitacion .btn {color: #fff;}
.capacitacion .btn:hover {
	background: #4D4D4D;
	border: 1px solid #4D4D4D;
}

.social-box {
	background: #9B9B9B;
	display: grid;
	grid-template-columns: 16.7% 16.7% 16.7% 16.7% 16.7% 16.4%;
}

.social-box a {
	text-align: center;
	font-size: 50px;
	padding: 20px 0;
	color: #818181!important;
	transition:all 0.2s ease;
}

.social-box a.facebook:hover {background: #3b5998;color: #fff!important;}
.social-box a.twitter:hover {background: #1da1f2;color: #fff!important;}
.social-box a.instagram:hover {
	background: #d6249f;
	color: #fff!important;
}
.social-box a.youtube:hover {background: #ff0000;color: #fff!important;}
.social-box a.linkedin:hover {background: #007bb5;color: #fff!important;}
.social-box a.whatsapp:hover {background: #25d366;color: #fff!important;}

.with-side-text {position: relative;background:#262626;}
.with-side-text .swiper-container {max-height: 600px;overflow: hidden;}
.with-side-text .text {
	background: rgba(0, 42, 58, 0.85);
	height: 100%;
	top: 0;
	left: 0;
	padding: 40px 40px 40px 70px;
}
.with-side-text .text h1 {
	margin: 20px 0 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}
.with-side-text .slider .text p {line-height: 24px;}
.with-side-text .swiper-button-next,
.with-side-text .swiper-button-prev {
	background: rgba(0,0,0,0.3);
	color: #fff;
	border-radius: 50%;
	height: 90px;
	width: 90px;
	line-height: 90px;
	font-size: 30px;
}
.with-side-text .swiper-button-prev {
	text-align: right;
	padding-right: 10px;
	left: -45px;
}
.with-side-text .swiper-button-next {
	text-align: left;
	padding-left: 17px;
	right: -45px;
}

.trust {
	background: #212121;
	color: #fff;
	padding: 40px 0 0;
	text-align: center;
}
.trust .section-head h1 {margin: 0;}
.trust img {width: 100%;display: block;}

/*Listado de Proyectos (listado y búsqueda)*/
.project-list {background: #c8d9e3;}
.project-list .section-head {color: #4c4c4c;}
.project-list .list {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	grid-gap: 20px;
}
.project-list .list .item {position: relative;overflow: hidden;}
.project-list .list .item img {width: 100%;display: block;}
.project-list .list .item .text{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px;
	z-index: 1;
	color: #fff;
	text-align: left;
	height: 30%;
}

.project-list .list .item a:hover .text {transition:all 0.2s ease;height: 50%;}
.project-list .list .item .text h2 {
	margin: 0;
	position: absolute;
	bottom: 20px;
	font-weight: 400;
	font-size: 30px;
	transition:all 0.4s ease;
}
.project-list .list .item .text .description {opacity: 0;z-index: -2;height: 0;}
.project-list .list .item .text .description p {
	margin: 10px 0 !important;
	line-height: 19px!important;
	background: transparent!important;
}
.project-list .list .item a:hover .text h2 {position: relative;top: 0;bottom: auto;}
.project-list .list .item a:hover .text .description {
	opacity: 1;
	transition:all 0.3s ease;
	overflow: hidden;
	height: 160px;
	/*width: 100%;*/
}
.project-list .item .mask {
	position: absolute;
	background: #000;
	opacity: 0.5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.project-list .item a:hover .mask {background: #6e7dff;opacity: 0.7; transition:all 0.4s ease;}
.project-list .item:nth-child(2n) a:hover .mask {background: #5BD1B5;}
.project-list .item:nth-child(3n) a:hover .mask {background: #F6A200;}


/*Resultado de Búsqueda*/
.result {
	padding: 36px 0 0;
	background: #003c5a;
	color: #fff;
}

.result .search-alert h3 {margin: 30px 0;}
.result .section-head {text-align: center;}
.result .noticias {background: #fff;padding: 30px 0;}
.result .noticias .section-head {color: #444;}
.result .articles article a {
	display: grid;
	grid-template-columns: 20% 78%;
	grid-gap: 2%;
	margin-bottom: 20px;
}
.result .articles h3 {margin: 10px 0 0;}
.result .project-list {padding: 40px 0;}
.result .empty-list {text-align: center;}
.result .project-list .empty-list,
.result .noticias .empty-list {
	color: #444;
	font-weight: 400;
	line-height: 25px;
}

.video-js {width: 100%;}
.vjs-poster {background-size:cover;}
.video-js .vjs-big-play-button {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border:0;
	line-height: 58px;
	font-size: 48px;
	margin-top:0;
	margin-left:0;
	transform:translate(-50%,-50%);
}
a.ytp-watermark {display:none;}

/*Página de error*/
.error {margin: 90px 0 70px; text-align: center;}
.error h2 {
	margin: 30px 0 20px;
}
.error h2 i {
	margin-right: 10px;
	color: #de893f;
}
.error a {
	background: #17649d;
	border-radius: 8px;
	width: 500px;
	margin: 40px auto 0;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px 20px;
	border: 0;
	text-decoration: none!important;
	width: 150px;
}

/*Tablas Embebidas*/
.inline-table {/*border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;*/margin:20px 0;}
.inline-table th,
.inline-table td {/*border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0;*/padding:8px;font-size:15px;font-family: 'Source Sans Pro', sans-serif;}


/* Imagen Embebida */
.m_image.left {
	width:420px;
	margin:0 20px 10px 0;
}
.m_image.right {
	width:420px;
	margin:0 0 10px 20px;
}
.m_image.small  {width:250px;}
.m_image.medium {width:420px;}
.m_image.left.large  {width:70%;margin-right:2%;}
.m_image.right.large {width:70%;margin-left:2%;}

.m_image figure img {display:block;width: 100%;}

/* Caption  */
.m_image figcaption {
	display:block;
	font-style:italic;
	line-height: 21px;
	color:#777;
	padding:10px;
}

.m_image figcaption .credit {display:block;color:#333;font-size:13px;}
figcaption.left   {text-align:left;/*padding:5px 25px 5px 0;*/}
figcaption.right  {text-align:right;/*padding:5px 0 5px 30px;*/}
figcaption.center {text-align:center;/*padding:5px 10px 5px 10px;*/}

figcaption:empty {display:none;}

.m_image.center figure img {
	width:auto;
	max-width:100%;
	display:inline;
}

@media (max-width:1260px){
	.capacitacion .item .text h2 {font-size: 30px;line-height: 35px;}
	.container {width: 1024px;}
	.navpane nav ul li a {font-size: 12px; padding: 11px 8px;}
	.search #searchbtn {left: 0;top: -10px;}
	.form-box {grid-template-columns: 55% 45%;}
	.slider .text h1 {font-size: 34px; line-height: 38px; word-break: break-word;}
	.slider .text p {font-size: 19px;line-height: 24px;}
	.circles {grid-template-columns: 32% 32% 32%;}

}

@media (max-width:1180px){
	.with-side-text .text {
		padding: 20px 20px 20px 50px;
	}
	.with-side-text .slider .text p {font-size: 16px; line-height: 21px;}
	.contact {right: 50px;}
	.project-list .list .item a:hover .text {height: 70%;}
}

@media (max-width:1024px){
	.container {width: 980px;}
	.form-box {grid-template-columns: 50% 50%;}

	footer .bottom .searchbtn {right: 3%;}


}

@media (max-width:980px){
	.container {width: auto;padding: 0 20px;}
	body {min-width: 768px;}

	.result .articles img {width: 100%;}
	.project-list .list .item a:hover .text {height: 100%;}
}

/*@media (max-width:980px){
	footer .top > ul {grid-template-columns: 49% 49%;} 
}

@media (max-width:760px){
	footer .container {grid-template-columns: 20% 63% 15%;}
}

@media (max-width:640px){
	footer .container {grid-template-columns: 25% 53% 20%;}
	footer .top > ul {display: block;} 
}

@media (max-width:450px){
	.logo img {width: 300px; margin-left: 20px;}
	footer .container {display: block;}
	footer .footer-logo {margin-bottom: 20px;display: block;}
	footer .top > ul {
		display: grid;
		grid-template-columns: 48% 48%;
		grid-gap: 4%;	
	}
}

@media (max-width:320px){
	.logo img {width: 250px;}
	footer .top > ul {display: block;} 
}
*/